
-- DROP TABLE quest_hdr;




CREATE TABLE quest_hdr (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    quest_hdr_desc varchar2(30) NULL,
    quest_type_flag varchar2(200) NULL
    );



ALTER TABLE quest_hdr ADD    
    CONSTRAINT PK_quest_hdr PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    